## python-clint 0.3.1

=== debian/changelog ===
python-clint (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #667508)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 04 Apr 2012 23:25:25 +0900
