=== debian/control ===
Source: python-clint
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8.0.0)
	, python-all
	, python-setuptools
#	, python3-all
Standards-Version: 3.9.3
Homepage: https://github.com/kennethreitz/clint
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-clint/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-clint/trunk/

Package: python-clint
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python Command-line Application Tools
 Clint is a Python module filled with a set of awesome tools for developing
 commandline applications.

#Package: python3-clint
#Architecture: all
#Depends: ${python3:Depends}, ${misc:Depends}
#Provides: ${python3:Provides}
#Description: Python Command-line Application Tools
# Clint is a Python module filled with a set of awesome tools for developing
# commandline applications.
