## python-clint 0.3.2

=== debian/changelog ===
python-clint (0.3.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 24 Dec 2013 11:02:13 +0900
