=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 	, python-all
 	, python-setuptools
 #	, python3-all
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/kennethreitz/clint
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-clint/trunk
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-clint/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-clint/trunk/
 
 Package: python-clint
