=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with python2
#	dh $@  --with python2,python3

override_dh_install:
	dh_install
	rm debian/python-clint/usr/README.rst
	rm debian/python-clint/usr/HISTORY.rst
