=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/clint/clint-(.*).tar.gz
