## python-clint 0.3.7

=== debian/changelog ===
python-clint (0.3.7-1) unstable; urgency=medium

  * New upstream release
  * Add Python3 support.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 24 Jun 2014 00:09:08 +0900
