=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper (>= 8.0.0)
 	, python-all
 	, python-setuptools
-#	, python3-all
+	, python3-all
+	, python3-setuptools
 Standards-Version: 3.9.5
 Homepage: https://github.com/kennethreitz/clint
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-clint/trunk/
@@ -20,10 +21,10 @@
  Clint is a Python module filled with a set of awesome tools for developing
  commandline applications.
 
-#Package: python3-clint
-#Architecture: all
-#Depends: ${python3:Depends}, ${misc:Depends}
-#Provides: ${python3:Provides}
-#Description: Python Command-line Application Tools
-# Clint is a Python module filled with a set of awesome tools for developing
-# commandline applications.
+Package: python3-clint
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Provides: ${python3:Provides}
+Description: Python Command-line Application Tools
+ Clint is a Python module filled with a set of awesome tools for developing
+ commandline applications.
