## python-clint 0.4.1

=== debian/changelog ===
python-clint (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Nov 2014 10:34:44 +0900
