=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	, python-setuptools
 	, python3-all
 	, python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/kennethreitz/clint
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-clint/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-clint/trunk/
