## python-clint 0.5.1

=== debian/changelog ===
python-clint (0.5.1-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Imported Upstream version 0.5.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 22:11:40 +0900
