=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	, python3-setuptools
 Standards-Version: 3.9.6
 Homepage: https://github.com/kennethreitz/clint
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-clint/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-clint/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-clint.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-clint.git
 
 Package: python-clint
 Architecture: all
