=== debian/watch ===
version=3
http://pypi.debian.net/clint/clint-(.*).tar.gz
